@charset "utf-8";
/* CSS Document */

h1,
h2,
h3,
h4,
h5 {
  margin: 0;
}
html {
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
  background: #fff;
  height: 100%;
}
p,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
img {
  border: none;
}
a,
a:hover {
  text-decoration: none;
}
.bg {
  width: 750px;
  float: left;
  height: auto;
  display: block;
  margin: 0 auto;
  flex-shrink: 0; /* 防止图片被压缩 */
  object-fit: cover;
}
.content {
  width: 750px;
  margin: 0 auto;
}
.image-container {
  display: flex;
  height: 100%;
  transition: transform 0.5s ease; /* 滚动动画过渡效果 */
}
.box {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.content p {
  color: #333;
  font-size: 18px;
  text-align: center;
}
.btnBox {
  position: absolute;
  bottom: 50px;
  left: 50%;
  margin-left: -200px;
}
.head {
  width: 100%;
  height: 100px;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  overflow: hidden;
}
.head .logo {
  width: 180px;
  height: auto;
  float: left;
  margin-top: 10px;
  margin-left: 20px;
}
.head .download-btn2 {
  float: right;
  background: linear-gradient(to right, #f3d742, #ffc829);
  color: #000;
  font-size: 20px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  padding: 0% 30px;
  border-radius: 35px;
  margin-top: 15px;
  margin-right: 20px;
}
.text {
  width: 84%;
  height: auto;
  margin: 0 auto;
  padding: 4%;
  border-radius: 10px;
  background-color: #eeeeeeb8;
  margin-top: 50px;
  margin-bottom: 20px;
  position: absolute;
  top: 1rem;
  left: 50%;
  margin-left: -46%;
}
.cha {
  position: absolute;
  right: 20px;
  top: 16px;
  font-size: 16px;
  color: #333;
  text-decoration: underline;
}
.text h3 {
  font-size: 16px;
  color: #333;
  text-align: left;
  border-left: 4px solid red;
  padding-left: 10px;
}
.text p {
  font-size: 14px !important;
  margin-top: 10px;
  color: #000000 !important;
  text-align: left !important;
  display: none;
}
.text p span {
  color: #333;
}
.download-btn {
  width: 400px;
  height: 80px;
  display: inline-block;
  background: linear-gradient(
    to right,
    #f3d742,
    #ffc829
  ); /* 苹果蓝，可自定义 */
  color: #000;
  text-decoration: none;
  border-radius: 40px;
  font-size: 24px;
  line-height: 80px;
  cursor: pointer;
  text-align: center;
  font-weight: bold;
}
.download-btn:disabled {
  background-color: #ccc;
  cursor: not-allowed;
}
/* 新增 */
.anhao {
  background: #fbf3d0;
  color: #ff0000;
}
.tcanhao span {
  color: #ff0000;
}
.bianshen {
  color: #369ced;
  margin-left: 30px;
  font-weight: 400;
}
.tcBtn {
  width: 90%;
  height: 70px;
  line-height: 70px;
  font-size: 20px;
  border-radius: 35px;
  animation: scaleUpDown 2s infinite;
  background-color: #fce00e;
  color: #000;
  margin-top: 50px !important;
}
@keyframes scaleUpDown {
  0%,
  100% {
    transform: scale(0.9); /* 开始和结束时大小不变 */
  }
  50% {
    transform: scale(1); /* 中间放大到1.5倍 */
  }
}
@media (max-width: 768px) {
  .content {
    width: 7.5rem;
    position: relative;
    height: 100%;
  }
  .download-btn {
    display: block;
    width: 80%;
    height: 1rem;
    margin: 10px auto;
    font-size: 0.36rem;
    line-height: 1rem;
  }
  .download-btn2 {
    display: block;
    height: 1rem;
    margin: 10px auto;
    font-size: 0.36rem;
    line-height: 1rem;
    padding: 0 0.5rem;
  }
  .bg {
    width: 7.5rem;
    float: left;
    height: 100%;
    margin-top: 1.4rem;
  }
  .btnBox {
    position: absolute;
    bottom: 1rem;
    width: 100%;
  }
  .head {
    height: 1.4rem;
  }
  .content p {
    font-size: 0.24rem;
    text-align: center;
  }
  .head .logo {
    width: 2.6rem;
    height: auto;
    float: left;
    margin: 0.16rem 0 0 0.2rem;
  }

  .head .download-btn2 {
    float: right;
    background: linear-gradient(to right, #f3d742, #ffc829);
    color: #000;
    font-size: 0.32rem;
    height: 1rem;
    line-height: 1rem;
    text-align: center;
    border-radius: 0.5rem;
    margin-right: 0.2rem;
  }
}
